{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "011c8e2631730cdeda2d",
  "position": {
    "x": 2.3881578863168365,
    "y": 118.00000000000068,
    "z": 0,
    "height": 980,
    "width": 772.61538461538464,
    "tabOrder": 7000
  },
  "visualGroup": {
    "displayName": "Ins组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b492f7be06d4e5a7140a",
  "isHidden": true
}